<?php

namespace App\Classes\Modules\Unity\Processors;

use Config;
use Illuminate\Support\Facades\Http;
use App\Classes\Modules\Unity\Services\CreatesEntity;

class CreateEntityProcessor
{
    private $createsEntity;

    public function __construct(CreatesEntity $createsEntity)
    {
        $this->createsEntity = $createsEntity;
    }

    public function execute($entity_name){
        return $this->createsEntity->execute($entity_name);
    }
}
